@media all
{
  #menu ul {
	padding:0;
	/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
	float:left;
	margin: 0;
  }

  #menu ul li {
	/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
	float:left; /* LTR */
	font-size:1.0em;
	line-height:1em;
	list-style-type:none;
	margin:0;
	padding:0;
  }

  #menu ul li a,
  #menu ul li strong {
	background:transparent;
	color:#F0D8BF;
	display:block;
	font-size:1em;
	margin:0;
	text-decoration:none;
	width:auto;
	padding-right: 0.9em;
	padding-left: 0.9em;
	text-transform: uppercase;
	text-shadow:0.15em 0.15em 0.05em #333;
  }

  #menu ul li a:focus,
  #menu ul li a:hover,
  #menu ul li a:active  {
	text-decoration: underline;
	outline: 0 none;
	color: #FFF;
}

  #menu ul li a.active {
	color: #FFF;
	text-decoration: underline;
  }
  
  /*+++ responsive 2016 +++*/
  
  #responsive_menu {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
  } 
  .startseite #responsive_menu {
	background-color: rgba(119,1,0,0.5);
  }   
  
  #responsive_menu:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
  #responsive_menu ul {
	margin-left: 25px;
	padding: 0px;
  }  
    #responsive_menu ul li {
	/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
	float: left;
	font-size:1.0em;
	line-height:1em;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-right: 20px;
  }
  #responsive_menu ul li a,
  #responsive_menu ul li strong {
	background: transparent;
	color: #6E0000;
	display: block;
	font-size: 1em;
	margin: 0;
	text-decoration: none;
	width: auto;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
  }
  .startseite #responsive_menu ul li a,
  .startseite #responsive_menu ul li strong {
	background: transparent;
	color: #FFF;
	display: block;
	font-size: 1em;
	margin: 0;
	text-decoration: none;
	width: auto;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
  }  

  #responsive_menu ul li a:focus,
  #responsive_menu ul li a:hover,
  #responsive_menu ul li a:active  {
	text-decoration: underline;
	outline: 0 none;
	color: #FFF;
}

  #responsive_menu ul li a.active {
	color: #FFF;
	text-decoration: underline;
  }  
}
